Groovy 1.7.0

## groovy.util
Class ObjectGraphBuilder.NodeReference

    java.lang.Object
      groovy.util.ObjectGraphBuilder.NodeReference

    class ObjectGraphBuilder.NodeReference

Constructor Summary
`private ObjectGraphBuilder.NodeReference(Object parent, String parentName, String childName, String refId)`

Method Summary
`String` | `toString()`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ObjectGraphBuilder.NodeReference

    private ObjectGraphBuilder.NodeReference(Object parent, String parentName, String childName, String refId)

Method Detail

### toString

    public String toString()

Copyright © 2003-2009 The Codehaus. All rights reserved.